## rust-once-cell 1.19.0

=== debian/changelog ===
rust-once-cell (1.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.19.0 from crates.io using debcargo 2.6.1 (Closes: #1060719)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Jan 2024 15:20:36 +0000
