=== debian/control ===
Source: rust-once-cell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/once-cell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/once-cell
X-Cargo-Crate: once_cell
Rules-Requires-Root: no

Package: librust-once-cell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-critical-section-1+default-dev,
 librust-parking-lot-core-0.9-dev (>= 0.9.3-~~),
 librust-portable-atomic-1+default-dev
Provides:
 librust-once-cell+alloc-dev (= ${binary:Version}),
 librust-once-cell+atomic-polyfill-dev (= ${binary:Version}),
 librust-once-cell+critical-section-dev (= ${binary:Version}),
 librust-once-cell+default-dev (= ${binary:Version}),
 librust-once-cell+parking-lot-dev (= ${binary:Version}),
 librust-once-cell+portable-atomic-dev (= ${binary:Version}),
 librust-once-cell+race-dev (= ${binary:Version}),
 librust-once-cell+std-dev (= ${binary:Version}),
 librust-once-cell+unstable-dev (= ${binary:Version}),
 librust-once-cell-1-dev (= ${binary:Version}),
 librust-once-cell-1+alloc-dev (= ${binary:Version}),
 librust-once-cell-1+atomic-polyfill-dev (= ${binary:Version}),
 librust-once-cell-1+critical-section-dev (= ${binary:Version}),
 librust-once-cell-1+default-dev (= ${binary:Version}),
 librust-once-cell-1+parking-lot-dev (= ${binary:Version}),
 librust-once-cell-1+portable-atomic-dev (= ${binary:Version}),
 librust-once-cell-1+race-dev (= ${binary:Version}),
 librust-once-cell-1+std-dev (= ${binary:Version}),
 librust-once-cell-1+unstable-dev (= ${binary:Version}),
 librust-once-cell-1.19-dev (= ${binary:Version}),
 librust-once-cell-1.19+alloc-dev (= ${binary:Version}),
 librust-once-cell-1.19+atomic-polyfill-dev (= ${binary:Version}),
 librust-once-cell-1.19+critical-section-dev (= ${binary:Version}),
 librust-once-cell-1.19+default-dev (= ${binary:Version}),
 librust-once-cell-1.19+parking-lot-dev (= ${binary:Version}),
 librust-once-cell-1.19+portable-atomic-dev (= ${binary:Version}),
 librust-once-cell-1.19+race-dev (= ${binary:Version}),
 librust-once-cell-1.19+std-dev (= ${binary:Version}),
 librust-once-cell-1.19+unstable-dev (= ${binary:Version}),
 librust-once-cell-1.19.0-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+alloc-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+atomic-polyfill-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+critical-section-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+default-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+parking-lot-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+portable-atomic-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+race-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+std-dev (= ${binary:Version}),
 librust-once-cell-1.19.0+unstable-dev (= ${binary:Version})
Breaks: librust-string-cache-dev (<< 0.8.4)
Description: Single assignment cells and lazy values - Rust source code
 Source code for Debianized Rust crate "once_cell"
