=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets --all-features
Features: test-name=rust-once-cell:@
Depends: dh-cargo (>= 18), librust-critical-section-1+default-dev (>= 1.1.1-~~), librust-critical-section-1+std-dev (>= 1.1.1-~~), librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-once-cell-dev:alloc
Depends: dh-cargo (>= 18), librust-critical-section-1+default-dev (>= 1.1.1-~~), librust-critical-section-1+std-dev (>= 1.1.1-~~), librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets --no-default-features --features atomic-polyfill
Features: test-name=librust-once-cell-dev:atomic-polyfill
Depends: dh-cargo (>= 18), librust-critical-section-1+default-dev (>= 1.1.1-~~), librust-critical-section-1+std-dev (>= 1.1.1-~~), librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets --no-default-features --features critical-section
Features: test-name=librust-once-cell-dev:critical-section
Depends: dh-cargo (>= 18), librust-critical-section-1+default-dev (>= 1.1.1-~~), librust-critical-section-1+std-dev (>= 1.1.1-~~), librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets
Features: test-name=librust-once-cell-dev:default
Depends: dh-cargo (>= 18), librust-critical-section-1+default-dev (>= 1.1.1-~~), librust-critical-section-1+std-dev (>= 1.1.1-~~), librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-once-cell-dev:parking_lot
Depends: dh-cargo (>= 18), librust-critical-section-1+default-dev (>= 1.1.1-~~), librust-critical-section-1+std-dev (>= 1.1.1-~~), librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets --no-default-features --features portable-atomic
Features: test-name=librust-once-cell-dev:portable-atomic
Depends: dh-cargo (>= 18), librust-critical-section-1+default-dev (>= 1.1.1-~~), librust-critical-section-1+std-dev (>= 1.1.1-~~), librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.19.0 --all-targets --no-default-features --features race
Features: test-name=librust-once-cell-dev:race
