## rust-once-cell 1.20.2

=== debian/changelog ===
rust-once-cell (1.20.2-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.20.2 from crates.io using debcargo 2.7.0 (Closes: #1085166)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Oct 2024 20:05:29 +0000
