## rust-once-cell 1.21.3

=== debian/changelog ===
rust-once-cell (1.21.3-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.21.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 12 Sep 2025 16:27:05 +0200
